Subject: Küsimus Tominga kinnistu, katastri nr 67401:008:0009 kohta
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Nov 2024 12:19:11 +0200

Tere

Loodan, et saate mind aidata. Müün Tominga kinnistut Herjava külas, katastri 
numbriga 67401:008:0009 ja on tekkinud küsimus, kas kinnistule lubatakse 
mahasõit Ääsmäe-Haapsalu-Rohuküla maanteelt?

---
Heade soovidega
Raili Tegally
+372 5374 0103
BPG Kinnisvara

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.